package com.xy;

import org.springframework.boot.SpringApplication;

@CloudApplication
public class StartCloud {

    public static void main(String[] args) {
        SpringApplication.run(StartCloud.class);
    }

}
